# Generated by Django 2.2.6 on 2019-10-08 04:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=10)),
                ('tanggal', models.DateField()),
                ('waktu', models.TimeField()),
                ('aktivitas', models.CharField(max_length=25)),
                ('tempat', models.CharField(max_length=30)),
                ('kategori', models.CharField(max_length=30)),
            ],
        ),
    ]
